Support » Plugin vragen » PHP error

  • Ik heb problemen met open van pagina’s. Ik krijg de onderstaande melding te zien

    Warning: Invalid argument supplied for foreach() in C:\xampp\apps\wordpress\htdocs\wp-content\plugins\aam-plus-package\application\Visibility\QueryBuilder.php on line 316

    Ik heb de laatste update gedaan. Maar ik krijg de melding niet weg. Helaas heb ik ook niet veel kennis dus ik hoop dat iemand mij kan helpen.

1 reactie aan het bekijken (van in totaal 1)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Je hebt Advanced Access Manager Plus draaien (waar dus de foutmelding vandaan komt). Dit is een premium plugin en daarop kunnen we hier geen support bieden. Contacteer dan ook de ontwikkelaars op hun eigen site.

    Ik sluit hierbij dit topic.

    Groet,
    Jeroen

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘PHP error’ is gesloten voor nieuwe reacties.